@charset "UTF-8";
.contractor_faq {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 0;
  margin: 0px auto 40px; }
  @media only screen and (min-width: 768px) {
    .contractor_faq {
      margin: 0px auto 60px; } }
  .contractor_faq .inner-wrap-content {
    /* display: block; */
    /* max-width: 950px; */
    /* margin: 0 auto; */
    }
  .contractor_faq .question {
    /* background-color: #fff; */
    /* box-sizing: border-box; */
    /* border: 4px solid #f2f2f2; */
    padding: 30px;
    }
    .contractor_faq .question .q, .contractor_faq .question .a {
      font-size: 1em;
      line-height: 1.8;
      padding-left: 0.5em;
      position: relative;
      }
      @media only screen and (min-width: 768px) {
        .contractor_faq .question .q, .contractor_faq .question .a {
          font-size: 1em;
          } }
      .contractor_faq .question .q p, .contractor_faq .question .a p {
        font-size: 0.9em;
        }
        @media only screen and (min-width: 768px) {
          .contractor_faq .question .q p, .contractor_faq .question .a p {
            font-size: 1em;
            } }
        .contractor_faq .question .q p + p, .contractor_faq .question .a p + p {
          margin-top: 1.5em; }
      .contractor_faq .question .q:before, .contractor_faq .question .a:before {
        position: absolute;
        top: 0;
        left: 0;
        font-weight: bold; }
    .contractor_faq .question .q:before {
      /* content: 'Q.'; */
      /* color: #009ee0; */
      }
    .contractor_faq .question .a:before {
      content: 'A.';
      /* color: #ea635c; */
      }
    .contractor_faq .question .q {
      /* font-weight: bold; */
      margin-bottom: 1.5em;
      list-style-type: decimal;
      }
    .contractor_faq .question .a + .q {
      border-top: 1px dotted;
      margin-top: 20px;
      padding-top: 20px; }
      .contractor_faq .question .a + .q:before {
        top: 20px; }
      @media only screen and (min-width: 768px) {
        .contractor_faq .question .a + .q {
          margin-top: 40px;
          padding-top: 40px; }
          .contractor_faq .question .a + .q:before {
            top: 40px; } }
    .contractor_faq .question .a + .text {
      border-top: 1px dotted;
      margin-top: 20px;
      padding-top: 15px; }
      @media only screen and (min-width: 768px) {
        .contractor_faq .question .a + .text {
          margin-top: 40px;
          padding-top: 30px; } }
    .contractor_faq .question .text {
      font-size: 0.8125rem; }
      @media only screen and (min-width: 768px) {
        .contractor_faq .question .text {
          font-size: 1rem; } }
  @media only screen and (max-width: 767px) {
    .contractor_faq {
      /* padding-right: 4%; */
      /* padding-left: 4%; */
      margin-bottom: 30px;
      }
      .contractor_faq .question {
        /* background-color: #fff; */
        /* box-sizing: border-box; */
        /* border: 2px solid #f2f2f2; */
        /* padding: 20px 4.34783%; */
        } }
